at.chipkarte.client.elgaad.soap.constants

## Class WochentageConstants

- Object
- - at.chipkarte.client.elgaad.soap.constants.WochentageConstants

-     public class WochentageConstants
      extends Object

  Konstanten für die Tage der Woche

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `DIENSTAG` Konstante für Dienstag.
    `static String` | `DONNERSTAG` Konstante für Donnerstag.
    `static String` | `FREITAG` Konstante für Freitag.
    `static String` | `MITTWOCH` Konstante für Mittwoch.
    `static String` | `MONTAG` Konstante für Montag.
    `static String` | `SAMSTAG` Konstante für Samstag.
    `static String` | `SONNTAG` Konstante für Sonntag.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `WochentageConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MONTAG

          public static final String MONTAG

      Konstante für Montag.
      See Also:
        Constant Field Values

    - #### DIENSTAG

          public static final String DIENSTAG

      Konstante für Dienstag.
      See Also:
        Constant Field Values

    - #### MITTWOCH

          public static final String MITTWOCH

      Konstante für Mittwoch.
      See Also:
        Constant Field Values

    - #### DONNERSTAG

          public static final String DONNERSTAG

      Konstante für Donnerstag.
      See Also:
        Constant Field Values

    - #### FREITAG

          public static final String FREITAG

      Konstante für Freitag.
      See Also:
        Constant Field Values

    - #### SAMSTAG

          public static final String SAMSTAG

      Konstante für Samstag.
      See Also:
        Constant Field Values

    - #### SONNTAG

          public static final String SONNTAG

      Konstante für Sonntag.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### WochentageConstants

          public WochentageConstants()